@font-face {
    font-family: "Nordea Sans Large";
    font-style: italic;
    font-weight: 300;
    src: url("Nordea%20Sans%20Large-italic-300.ttf") format("truetype"),
         url("Nordea%20Sans%20Large-italic-300.woff") format("woff"),
         url("Nordea%20Sans%20Large-italic-300.woff2") format("woff2");
}

@font-face {
    font-family: "Nordea Sans Large";
    font-style: italic;
    font-weight: 500;
    src: url("Nordea%20Sans%20Large-italic-500.ttf") format("truetype"),
         url("Nordea%20Sans%20Large-italic-500.woff") format("woff"),
         url("Nordea%20Sans%20Large-italic-500.woff2") format("woff2");
}

@font-face {
    font-family: "Nordea Sans Large";
    font-style: italic;
    font-weight: bold;
    src: url("Nordea%20Sans%20Large-italic-bold.ttf") format("truetype"),
         url("Nordea%20Sans%20Large-italic-bold.woff") format("woff"),
         url("Nordea%20Sans%20Large-italic-bold.woff2") format("woff2");
}

@font-face {
    font-family: "Nordea Sans Large";
    font-style: italic;
    font-weight: normal;
    src: url("Nordea%20Sans%20Large-italic-normal.ttf") format("truetype"),
         url("Nordea%20Sans%20Large-italic-normal.woff") format("woff"),
         url("Nordea%20Sans%20Large-italic-normal.woff2") format("woff2");
}

@font-face {
    font-family: "Nordea Sans Large";
    font-style: normal;
    font-weight: 100;
    src: url("Nordea%20Sans%20Large-normal-100.ttf") format("truetype"),
         url("Nordea%20Sans%20Large-normal-100.woff") format("woff"),
         url("Nordea%20Sans%20Large-normal-100.woff2") format("woff2");
}

@font-face {
    font-family: "Nordea Sans Large";
    font-style: normal;
    font-weight: 300;
    src: url("Nordea%20Sans%20Large-normal-300.ttf") format("truetype"),
         url("Nordea%20Sans%20Large-normal-300.woff") format("woff"),
         url("Nordea%20Sans%20Large-normal-300.woff2") format("woff2");
}

@font-face {
    font-family: "Nordea Sans Large";
    font-style: normal;
    font-weight: 500;
    src: url("Nordea%20Sans%20Large-normal-500.ttf") format("truetype"),
         url("Nordea%20Sans%20Large-normal-500.woff") format("woff"),
         url("Nordea%20Sans%20Large-normal-500.woff2") format("woff2");
}

@font-face {
    font-family: "Nordea Sans Large";
    font-style: normal;
    font-weight: 900;
    src: url("Nordea%20Sans%20Large-normal-900.ttf") format("truetype"),
         url("Nordea%20Sans%20Large-normal-900.woff") format("woff"),
         url("Nordea%20Sans%20Large-normal-900.woff2") format("woff2");
}

@font-face {
    font-family: "Nordea Sans Large";
    font-style: normal;
    font-weight: bold;
    src: url("Nordea%20Sans%20Large-normal-bold.ttf") format("truetype"),
         url("Nordea%20Sans%20Large-normal-bold.woff") format("woff"),
         url("Nordea%20Sans%20Large-normal-bold.woff2") format("woff2");
}

@font-face {
    font-family: "Nordea Sans Large";
    font-style: normal;
    font-weight: normal;
    src: url("Nordea%20Sans%20Large-normal-normal.ttf") format("truetype"),
         url("Nordea%20Sans%20Large-normal-normal.woff") format("woff"),
         url("Nordea%20Sans%20Large-normal-normal.woff2") format("woff2");
}

